ReferenceAutomationsConnections
List delivery connections without credentials
List delivery connections without credentials - GET /automations/connections. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/automations/connections"{ "connections": [ { "configuration": { "baseUrl": "http://example.com", "idempotencyHeader": "string", "kind": "https" }, "enabled": true, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "https", "name": "string", "revision": 0 } ]}Upload an attachment via a short-lived token (multipart, no auth header) POST
Upload an attachment via a short-lived token (multipart, no auth header) - POST /attachments/upload/{token}. DocDealer REST API reference.
Create a delivery connection with write-only credentials POST
Create a delivery connection with write-only credentials - POST /automations/connections. DocDealer REST API reference.